.publicidad_medio img{ width:100%; max-width:810px; text-align:center; padding:6px  }

.horizontal { width:100%; max-width:1200px; margin-top:20px; margin-bottom:20px; padding:10px; text-align:center; background-color:#f4f4f4}
.horizontal img{width:100%; max-width:1100px; text-align:center}

.sideb { width:100%; background-color:#f4f4f4; text-align:center; max-width:330px; margin:0px auto 15px; padding:4px;}
.sideb img{ width:100%; max-width:310px; } 

.mediox3 { float:left; text-align:center; margin-bottom:10px; padding:0px; }
.mediox3 img{ width:100%;  max-width:240px; }

.mediox4 { float:left; text-align:center; margin-bottom:10px; padding:0px; }
.mediox4 img{ width:100%;  max-width:290px; }

.mediox3 {  float:left; text-align:center; margin-bottom:10px; padding:10px 5px; }
.mediox3 img{ width:100%;  max-width:330px; }

.publit1y2 { padding-top:20px; padding-bottom:20px; height:auto; max-height:300px; width:auto; overflow:hidden; background-color:#f4f4f4; text-align:center; margin-bottom:30px; text-align:center } /* 370x320 */
.publit1y2 img{  max-height:290px; }

.publit3 { padding-top:15px; width:100%; max-height:320px; overflow:hidden; background-color:#f4f4f4; text-align:center; } /* 370x320 */


@media screen and (max-width: 768px) {
	.mediox4 { margin-top:10px; }
	.mediox4 img{ width:100%;}

  .publit1y2 { margin:20px auto 20px;  padding-top:20px; padding-bottom:20px; height:auto;  width:100%; overflow:hidden; background-color:#f4f4f4; text-align:center;  
                        text-align:center } /* 370x320 */ 
  .publit1y2 img{ width: 100%; max-width: 370px; }
}

/*intertitial*/
#floatingflash { 
position:absolute; text-align:center; 
border:0px solid red; z-index:58300;
margin:30px auto 0px; width:100%; 
} 

#floatingflash #overlayera{ position: fixed;
	top: 0;
	left: 0;
	z-index: -90; opacity:0.95;
	width: 100vw;
	height: 1000vh;
	background-color: #fff;
	}

@media screen and (max-width: 1024px) {
#floatingflash { text-align:center; 
	position:absolute; width:100%; 
	border:0px solid red;  z-index:55300;
	margin:10px auto 0px;
} 
}

@media screen and (max-width: 640px) {
#floatingflash { 
	position:absolute; width:100%; 
	border:0px solid red;  z-index:55300;
	top:0px;left:0px;margin-left:0%;
} 
}
/*intertitial*/


/*lateral flota*/

        @media only screen and (min-width:1480px) {
            .ban_laterales {position: relative; margin:0 auto; width: 965px;z-index: 90000}
            .ban_laterales_cont {position: fixed; width:965px;top:170px}
            .ban_laterales_div {position: absolute;top: 0;z-index: 90000}
            #adv-ban-fixed-der, #adv-ban-fixed-izq {width: 160px;height: 600px}
        }
		
    
/*zocalo*/
   		.banner-zocalo-cont {width:800px;height:80px;border:0;left:50%;position:fixed;transform:translate(-50%, 0px);bottom:0;z-index:9999;display:none;
            				 background: /* rgba(242,242,242,0.9)*/; padding: 1px; box-shadow: 0 0 0px rgba(0,0,0,0.2);}
			
        .banner-zocalo-cont .bt-close {background: #000; width: auto; height: auto; position: absolute;top: -10px;right: -10px;font-size: 20px;
            color: #fff; font-family: 'Lato', sans-serif; font-weight: 700;text-align: center;line-height: 100%;padding: 2px 8px 5px;border-radius: 50%;}

        .banner-zocalo {width:802px;height:100px; padding:1px; background:#eee;text-align:center; margin:0 auto}
		.banner-zocalo img { max-width:798px;}

        @media only screen and (max-width:1116px) {
            .banner-zocalo-cont {width:100%;}
            .banner-zocalo {}
            .banner-zocalo-cont .bt-close { top: -17px; right: 10px}
			.banner-zocalo img{ width:100%;}
        }

        @media only screen and (max-width:1023px) {
            .banner-zocalo-cont {width:100%; }
            .banner-zocalo { width: 728px; overflow: hidden}
			.banner-zocalo img{ width:100%;}
        }

        @media only screen  and (max-width:480px) {
            .banner-zocalo-cont {  width:100%; height:auto; position:fixed;bottom:0;z-index:9999;}
			.banner-zocalo {height:auto; padding:1px; background:#eee;text-align:center;}
			.banner-zocalo img{ width:100%; max-width:480px; float:left}
        }
		
        @media only screen  and (max-width:360px) {
		.banner-zocalo img{ width:100%; max-width:360px; float:left}
		}
        @media only screen  and (max-width:320px) {
		.banner-zocalo img{ width:100%; max-width:320px; float:left}
		}
	
	


#floatingVideo { 
position:absolute; text-align:center; 
border:0px solid red; z-index:58300;
margin:30px auto 0px; width:100%; 
} 
.overlay {
  width: 100%;
  background: rgba(0,0,0,.75);
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.videoBox {
  position: relative; z-index:99999999;
  width: 90%;
  left: 50%;
  top:50%;
  transform: translateY(-50%) translateX(-50%);
  padding: 20px;
  background: #fff;
  text-align: center;
  border-radius: 5px;
}
.videoBox video {
  width: 100%;
}
.close {
  width: 36px;
  height: 36px;
  position: absolute;
  top: -18px;
  right: -18px;
  display: block;
  background: transparent url(images/close.png) no-repeat center center;
  opacity: .8;
}
.close:hover {
  opacity: 1;
}
@media (min-width: 767px) {
  .videoBox {
    width: 50%;
  }
}


.tophome {  position:relative; }

.volando {
    position:absolute;
    top: 20px;
    width: 160px;
    height: 600px; overflow:hidden;
  /*  background: firebrick;*/
}

#anuncio1 {
    margin-left: -170px; 
}

#anuncio2 {
    right: -150px;
}
@media screen and (max-width: 1366px) {
.tophome {  position:relative; margin-left:-5px; }
#anuncio1 { display:none; }
}
@media screen and (max-width: 1280px) {
#anuncio1 { display:none; }
#anuncio2 { display:none; }
}	